/*--------------------------------------------------------------------------------------*/
/*RTL-Css-Here
/*--------------------------------------------------------------------------------------*/
.rtl {direction: rtl;}
.rtl header .top-bar .top-bar-left i {padding-left: 30px; padding-right: 0;}
.rtl .top-bar .top-bar-right ul li a{padding-right: 0; padding-left: 51px;} 
.rtl .top-bar .top-bar-right ul li a i{padding-right: 0px;padding-left: 10px;}
.rtl .top-bar-right {float: left;}
.rtl .login{padding-left: 20px;}
.rtl .nav_menu{margin-left:0px !important;margin-right: 150px !important;}
.rtl header .nav_menu li{padding-right:0px; padding-left: 30px;}
.rtl header .header-right {float: left; margin-right: auto;}
.rtl .about-content-right{padding-left: 0px; padding-right: 78px;}
.rtl .about-content-right::before{left:inherit;right: 50px;}
.rtl .same-heading h2::before{right: 0; left: inherit;} 
.rtl .About_us .about-inner{left: inherit; right: -112px;}
.rtl .About_us .about-left .deshboard::before{right: -115px;left: inherit;}
.rtl .text-inner{padding-right: 50px;padding-right: 0; padding-left: 50px;}
.rtl .banner-right{margin-left: inherit; margin-right: auto;}
.rtl .banner-right::before{left: initial;right: -186px;}
.rtl .banner-right .women .share_img{left: inherit;right: -115px;}
.rtl .banner-right::after{left: -45px; right: inherit;}
.rtl .banner-right .women .nick_img{left:inherit; right: -200px;}
.rtl .banner-right .women .market_img{left:inherit; right: -140px;}
.rtl .banner-right .women::before{transform: scale(-1);right:inherit;left: -35px;}
.rtl .choose::before{right:inherit; left: -100px;border-radius:0px 63px 63px 0px}
.rtl .business-section .plan-btn{padding-right: 0; padding-left: 0px;}
.rtl .crical_service{right:inherit;left: -82px;}
.rtl .sevice_card .sevice_card_inner::before{left: initial; right: -2px;}
.rtl .sevice_card .sevice_card_inner{margin-right:inherit; margin-left: 32px;}
.rtl footer .footer_first i{padding-right: inherit;padding-left: 20px;}
.rtl .copyright .text-right{text-align: left;}
.rtl .logo_footer a{margin-right:auto;}
.rtl .laptop_slider .owl-carousel{direction: ltr;}
.rtl .service .same-heading h2::before {left: 0;}
.rtl .business-section .same-heading h2::before {left: 0; margin: auto;}
.rtl .logo_footer a{margin-left: 0;}
.rtl .online-test-section .left_heading .heading-content {margin-right: auto; margin-left: 0;}
.flex-custom .online-services .owl-carousel {direction: ltr;}
.rtl .left_heading .heading-content span::after {right: inherit; left: -97px;}
.rtl .online-test-section::before {background: url(../images/rtl-online-before-bg.png); left: inherit; right: 0; background-size: cover; background-repeat: no-repeat; background-position: left;}
/* .rtl button, .rtl .t-btn{flex-direction: row-reverse;} */
.rtl .ms-auto{margin-left: inherit !important; margin-right: auto !important;}
.rtl .t-btn.t-btn-xl i{margin-left: 0; transform: rotate(180deg); margin-right: 13px;}
.rtl .t-btn.t-btn-md i{transform: rotate(180deg); margin-left: 0; margin-right: 8px;}
.rtl .offset-lg-1{margin-left: 0; margin-right: 8.33333333%;}
.rtl .offset-lg-4{margin-left: 0; margin-right: 33.33333333%;}
.rtl #mheader .mheader-t ul li img{margin-left: 6px; margin-right: 0;}
.rtl #mheader .mheader-t ul li:first-child{padding-left: 25px; padding-right: 0;}
.rtl #mheader .mheader-t ul li::before{left: auto; right: 0;}
.rtl #mheader .mheader-t .mheader-tr ul li:last-child{padding-right: 25px; padding-left: 0;}
.rtl #mheader .login-regi .t-btn{width: 115px;}
.rtl #mheader .login-regi{margin-left: 0px; padding-left: 0px; margin-right: 30px; padding-right: 29px;}
.rtl #mheader .login-regi::before{left: auto; right: 0;}
.rtl .hnewsletter .hnewsletter-rw::before{left: auto; right: -5px;}
.rtl .hworks .hworks-d ul li a::before{left: auto; right: 0; transform: rotate(180deg); box-shadow: rgba(0, 0, 0, 0.25) 4px -3px 0 0;}
.rtl .hworks .hworks-d ul li a{padding: 10px 47px 10px 30px;}
.rtl .hcounter .hcounter-m .t-top{display: flex !important; flex-direction: row-reverse; justify-content: center;}
.rtl #mfooter h4::after{left: auto; right: 0;}

.rtl .owl-carousel{direction: ltr;}
.rtl .owl-carousel .owl-item {direction: rtl;}

.rtl .owl-carousel.oclient-rl-owl-t-rtl{direction: rtl;}
.rtl .owl-carousel.oclient-rl-owl-t .owl-item {direction: ltr;}


/* ************* RTL RESPONSIVE **************************** */
@media (max-width: 1399px){
.rtl .hnewsletter .hnewsletter-d .t-btn{margin: 0 20px 0 0px;}
}
@media (max-width: 1199px){
.rtl #mheader .mheader-t ul li:first-child{padding-left: 5px; padding-right: 0;}
.rtl #mheader .mheader-t .mheader-tr ul li:last-child{padding-right: 5px; padding-left: 0;}
.rtl #mheader .login-regi {
	margin-right: 5px;
	padding-right: 5px;
}
}
@media (max-width: 991px){
.rtl .offset-lg-4 {
    margin-left: 0;
    margin-right: 0;
}
.rtl #mheader .mheader-t ul li:first-child{padding-left: 3px; padding-right: 0;}
.rtl #mheader .mheader-t .mheader-tr ul li:last-child{padding-right: 3px; padding-left: 0;}
.rtl .offset-lg-1 {
margin-left: 0;
margin-right: 0;
}
.rtl .hnewsletter .hnewsletter-d {
padding: 10px 360px 20px 0px;
}

}

@media (max-width: 767px){
.rtl .hnewsletter .hnewsletter-d {
	padding: 20px 0 30px 0px;
}
}